Loading...
Searching...
No Matches
OgreMurmurHash3.h File Reference
`#include "OgrePlatform.h"`
`#include <cstddef>`
`#include <stdint.h>`

## Namespaces

namespace | Ogre

## Functions

void | Ogre::MurmurHash3_128 (const void *key, size_t len, uint32_t seed, void *out)
void _OgreExport | Ogre::MurmurHash3_x64_128 (const void *key, size_t len, uint32_t seed, void *out)
void _OgreExport | Ogre::MurmurHash3_x86_128 (const void *key, size_t len, uint32_t seed, void *out)
void _OgreExport | Ogre::MurmurHash3_x86_32 (const void *key, size_t len, uint32_t seed, void *out)